class TranslationResponse {
  final String id;
  final String translatedText;

  TranslationResponse({
    required this.id,
    required this.translatedText,
  });

  Map<String, dynamic> toJson() => {
        'id': id,
        'translatedText': translatedText,
      };
}
